#searchModal .light-modal-content {
  width: 90%;
}
#searchModal .light-modal-body {
  flex-direction: column;
  padding: 0;
}
#searchModal .light-modal-body input {
  background-color: white !important;
  color: var(--text);
  border: 0px !important;
  width: 100% !important;
  font-size: 1.2em;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  padding: 1rem;
}
@media (min-width: 1300px) {
  #searchModal .light-modal-body input {
    padding: 1.85rem !important;
  }
}
#searchModal .light-modal-body input.action {
  display: none;
}

.searchresults h1 {
  text-align: center;
  margin-bottom: 1.85rem;
}
@media (min-width: 1300px) {
  .searchresults h1 {
    margin-bottom: 3.5rem;
  }
}
.searchresults h1 span {
  opacity: 0.3;
  filter: alpha(opacity=30);
}
.searchresults .searchresultswrap figcaption .sub {
  margin-bottom: 0.5714285714rem;
}

input[type=search]::-webkit-search-cancel-button {
  -webkit-appearance: searchfield-cancel-button;
}
